/*@import "https://www.cic-marketsolutions.eu/partage/fr/CSD/styles/utils/admin.less";
@import "https://www.cic-marketsolutions.eu/partage/fr/CSD/styles/utils/fonts.less";
@import "https://www.cic-marketsolutions.eu/partage/fr/CSD/styles/utils/variables.less";
@import "https://www.cic-marketsolutions.eu/partage/fr/CSD-CIC/styles/utils/ie.less";*/
/* Blanc */
/* Noir */
/* Gris très très clair */
/* Gris très clair */
/* Gris */
/* Gris foncé */
/* Gris noir */
/* Bleu - BASE */
/* Bleu foncé */
/* Bleu moyen */
/* Bleu clair */
/* Bleu pastel */
/* Rouge - BASE */
/*#c6a699 Rouge foncé */
/* Rouge moyen */
/* Rouge clair */
/* Rouge pastel */
/* Vert contrasté */
/* Jaune */
/* Rouge contrasté */
/* Bleu - BASE */
/* Bleu foncé */
/* Bleu moyen - ex : #7989D9 */
/* Bleu clair */
/* Bleu pastel */
/* Rouge - BASE */
/* Rouge foncé */
/* Rouge moyen */
/* Rouge clair */
/* Rouge pastel */
/* Vert - BASE */
/* Vert foncé */
/* Vert moyen */
/* Vert clair */
/* Vert pastel */
/* Autre bleu - BASE */
/* Autre bleu foncé */
/* Autre bleu moyen */
/* Autre bleu clair */
/* Autre bleu pastel */
/* Vert  */
/* Jaune */
/* Rouge */
.cc.main.ctxt-home {
  /*#def {
				background: @Cwh;
				.px-to-rem(padding, 30);
				margin-bottom: 0;
				-webkit-box-shadow: 0 5px 10px 2px rgba(0,0,0,0.10);
				-moz-box-shadow: 0 5px 10px 2px rgba(0,0,0,0.10);
				box-shadow: 0 5px 10px 2px rgba(0,0,0,0.10);
				-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				border-radius: 20px;
				width: 80%;
				@media @large {
					width: 100%;
				}
				&.flex {
					> p.teaser {
						width: 30%;
						color: @C1;
						text-align: right;
						.px-to-rem(padding-right, 20);
						margin-top: 0;
						@media @medium {
							width: 100%;
							text-align: left;
							.px-to-rem(font-size, 22);
						}
					}
					> ul {
						width: 70%;
						margin: 0;
						@media @small {
							width: 100%;
						}
						li {
							margin-bottom: 0;
						}
					}
				}
			}*/
}
.cc.main.ctxt-home article {
  /* BANNIERE INSTITUTIONAL INVESTOR SURVEY 2024 */
  /* BANNIERE INSTITUTIONAL INVESTOR SURVEY 2024 */
}
.cc.main.ctxt-home article:nth-child(4) {
  display: none;
}
.cc.main.ctxt-home article header .banner .button.more {
  background: #fff;
  border-color: #fff;
  color: #25378D;
}
.cc.main.ctxt-home article header .banner .button.more:hover {
  background: #3853D9;
  border-color: #3853D9;
  color: #fff;
}
.cc.main.ctxt-home article header .banner .button.more:focus {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
.cc.main.ctxt-home article header .banner .button.more:after {
  color: #D0644C;
}
@media only screen and (max-width: 992px) {
  .cc.main.ctxt-home article header .banner .button.more {
    /*px*/ font-size: 16px;
    /*rem*/ font-size: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home article header .banner .button.more {
    background: #25378D;
    border-color: #25378D;
    color: #fff;
  }
}
.cc.main.ctxt-home article header.hero div.banner {
  /*px*/ width: 1050px;
  /*rem*/ width: 65.625rem;
}
@media only screen and (max-width: 992px) {
  .cc.main.ctxt-home article header.hero div.banner {
    /*px*/ width: 800px;
    /*rem*/ width: 50rem;
  }
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home article header.hero div.banner {
    width: initial;
  }
}
.cc.main.ctxt-home .orientation .flex40 figure {
  margin: 0;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home .orientation .flex40 figure {
    text-align: left;
  }
}
.cc.main.ctxt-home .orientation .flex60 p {
  /*px*/ font-size: 18px;
  /*rem*/ font-size: 1.125rem;
}
.cc.main.ctxt-home .key-figure > div {
  flex: 1;
}
.cc.main.ctxt-home .key-figure > div > div {
  display: block;
  text-align: center;
}
.cc.main.ctxt-home .key-figure > div > div p {
  max-width: 100%;
  line-height: 1.2;
}
.cc.main.ctxt-home .key-figure > div > div .svg {
  /*px*/ margin: 0 auto 10px;
  /*rem*/ margin: 0 auto 0.625rem;
  /*px*/ padding: 10px;
  /*rem*/ padding: 0.625rem;
}
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
@keyframes scaleUp {
  0%,
  50%,
  100% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
}
@keyframes wiggle {
  0%,
  100% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(2deg);
  }
  50% {
    transform: rotate(-2deg);
  }
  75% {
    transform: rotate(2deg);
  }
}
.cc.main.ctxt-home section#bandeau-anim > div {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  padding: 15px;
  opacity: 0;
  animation: fadeIn 2s forwards;
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home section#bandeau-anim > div {
    flex-direction: column;
    text-align: center;
  }
}
.cc.main.ctxt-home section#bandeau-anim > div svg {
  height: 75px;
  width: 75px;
  animation: wiggle 0.5s infinite;
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home section#bandeau-anim > div svg {
    height: 50px;
    width: 50px;
  }
}
.cc.main.ctxt-home section#bandeau-anim > div svg path {
  stroke: #D0644C;
  stroke-width: 1;
}
.cc.main.ctxt-home section#bandeau-anim > div p {
  margin-top: 0;
  font-weight: bold;
  color: #25378D;
  font-size: 24px;
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home section#bandeau-anim > div p {
    font-size: 18px;
  }
}
.cc.main.ctxt-home section#bandeau-anim > div p .underline-anime {
  background-image: linear-gradient(120deg, #FDC9BD 0%, #97C8FF 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.cc.main.ctxt-home section#bandeau-anim > div p .underline-anime:hover {
  background-size: 100% 88%;
}
.cc.main.ctxt-home section.miseengarde > div {
  max-width: 1400px;
}
.cc.main.ctxt-home section.miseengarde > div h2 {
  /*px*/ font-size: 30px;
  /*rem*/ font-size: 1.875rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home section.miseengarde > div h2 {
    /*px*/ font-size: 26px;
    /*rem*/ font-size: 1.625rem;
  }
}
.cc.main.ctxt-home section.miseengarde > div > div > div {
  /*px*/ margin-bottom: 25px;
  /*rem*/ margin-bottom: 1.5625rem;
}
.cc.main.ctxt-home section.miseengarde > div > div > div:last-child {
  margin-bottom: 0;
}
.cc.main.ctxt-home section.miseengarde > div > div > div p {
  /*px*/ margin-bottom: 10px;
  /*rem*/ margin-bottom: 0.625rem;
}
.cc.main.ctxt-home section.miseengarde > div > div > div p:last-child {
  margin-bottom: 0;
}
.cc.main.ctxt-home section.miseengarde > div > div > div .actions {
  /*px*/ margin-top: 10px;
  /*rem*/ margin-top: 0.625rem;
}
.cc.main.ctxt-home section.tileslist > div {
  max-width: 1280px;
}
.cc.main.ctxt-home section.tileslist > div h2 {
  text-align: center;
}
.cc.main.ctxt-home section.tileslist > div .tiles > div {
  justify-content: center;
}
.cc.main.ctxt-home section.tileslist > div .tiles > div > .tile {
  width: 25%;
}
@media only screen and (max-width: 992px) {
  .cc.main.ctxt-home section.tileslist > div .tiles > div > .tile {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .cc.main.ctxt-home section.tileslist > div .tiles > div > .tile {
    width: 100%;
  }
}
.cc.main.ctxt-home ul li {
  display: inline-block;
}
.cc .slider-adf:not(.slider-adf--initialized) {
  aspect-ratio: 157/38;
  overflow: hidden;
}
.cc .slider-adf:not(.slider-adf--initialized) .tiles > div {
  position: relative;
}
.cc .slider-adf__slides-container {
  overflow: hidden;
}
.cc .slider-adf__slide {
  position: relative;
}
@media only screen and (max-width: 992px) {
  .cc .slider-adf__slide {
    height: 320px;
  }
}
@media only screen and (max-width: 480px) {
  .cc .slider-adf__slide {
    height: 480px;
  }
}
.cc .slider-adf__track {
  display: flex;
  flex-direction: row;
}
@media only screen and (max-width: 768px) {
  .cc .slider-adf__track {
    height: 320px;
  }
}
.cc .slider-adf__button {
  position: absolute;
  transform: translateY(-50%);
  top: 47%;
  width: 150px;
  background: none;
  border: none;
  color: white;
  font-size: 100px;
}
@media only screen and (max-width: 992px) {
  .cc .slider-adf__button {
    width: 100px;
    font-size: 80px;
  }
}
@media only screen and (max-width: 768px) {
  .cc .slider-adf__button {
    width: 60px;
    font-size: 45px;
  }
}
.cc .slider-adf__button-next {
  right: 0;
}
.cc .slider-adf__button-prev {
  left: 0;
}
.cc .slider-adf__dots-container {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 1200px) {
  .cc .slider-adf__dots-container {
    bottom: 25px;
  }
}
@media only screen and (max-width: 992px) {
  .cc .slider-adf__dots-container {
    bottom: 15px;
  }
}
.cc .slider-adf__dot {
  background: white;
  border-radius: 50%;
  margin: 8px;
  opacity: 0.6;
  border: none;
  width: 15px;
  height: 15px;
}
.cc .slider-adf__dot--selected {
  opacity: 1;
}
.cc .slider-adf.slider-adf-homepage .slider-adf__slides-container,
.cc .slider-adf.slider-adf-homepage .slider-adf__track,
.cc .slider-adf.slider-adf-homepage .slider-adf__slide {
  /*px*/ height: 510px;
  /*rem*/ height: 31.875rem;
}
.cc .slider-adf.slider-adf-homepage .slider-adf__slide {
  overflow: hidden;
}
.cc.main article header.hero .slider-adf-homepage {
  /* .gazelec {
		display:flex;
		justify-content: space-between;
		img {
			border:0;
			max-width: initial;
			width:90%;
		}
		&__left {
			width:50%;
			@media @small {
				width:100%;
				justify-content:center;
			}
		}
		&__right {
			width:50%;
			display:flex;
			flex-direction: column;
			justify-content:center;
			align-items: flex-end;
			@media @small {
				width:100%;
				align-items: center;
			}
		}
		@media @small {
			flex-direction: column;
		}
	} */
}
.cc.main article header.hero .slider-adf-homepage div.img {
  display: flex;
  justify-content: center;
  height: 100%;
}
.cc.main article header.hero .slider-adf-homepage div.img img {
  max-width: none;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.cc.main article header.hero .slider-adf-homepage .no-filter::before {
  background: none;
}
.cc.main article header.hero .slider-adf-homepage div.banner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
  color: #fff;
  /*px*/ padding: 0 100px;
  /*rem*/ padding: 0 6.25rem;
  margin: 0 auto;
  max-width: 1280px;
}
.cc.main article header.hero .slider-adf-homepage div.banner p,
.cc.main article header.hero .slider-adf-homepage div.banner h1 {
  color: #fff;
}
.cc.main article header.hero .slider-adf-homepage div.banner p.custom-slide,
.cc.main article header.hero .slider-adf-homepage div.banner h1.custom-slide {
  font-size: 2em;
  width: 60%;
}
@media only screen and (max-width: 768px) {
  .cc.main article header.hero .slider-adf-homepage div.banner p.custom-slide,
  .cc.main article header.hero .slider-adf-homepage div.banner h1.custom-slide {
    width: 100%;
  }
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more {
  background: #fff;
  border-color: #fff;
  color: #25378D;
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more.blue {
  background: #25378D;
  border-color: #25378D;
  color: #fff;
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more.blue:after {
  color: #fff;
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more:hover {
  background: #3853D9;
  border-color: #3853D9;
  color: #fff;
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more:focus {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
.cc.main article header.hero .slider-adf-homepage div.banner .button.more:after {
  color: #D0644C;
}
@media only screen and (max-width: 992px) {
  .cc.main article header.hero .slider-adf-homepage div.banner .button.more {
    /*px*/ font-size: 16px;
    /*rem*/ font-size: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .cc.main article header.hero .slider-adf-homepage div.banner .button.more {
    background: #25378D;
    border-color: #25378D;
    color: #fff;
  }
}
@media only screen and (max-width: 768px) {
  .cc.main article header.hero .slider-adf-homepage div.banner {
    /*px*/ padding: 0 60px;
    /*rem*/ padding: 0 3.75rem;
  }
}
@media only screen and (max-width: 480px) {
  .cc.main article header.hero .slider-adf-homepage div.banner {
    /*px*/ padding: 0 40px;
    /*rem*/ padding: 0 2.5rem;
  }
  .cc.main article header.hero .slider-adf-homepage div.banner h1 {
    /*px*/ font-size: 25px;
    /*rem*/ font-size: 1.5625rem;
    /*px*/ line-height: 25px;
    /*rem*/ line-height: 1.5625rem;
  }
}
